# Generated by makepkg 5.1.2-chakra
# using fakeroot version 1.22
pkgname = llvm
pkgbase = llvm
pkgver = 8.0.1-2
pkgdesc = Collection of modular and reusable compiler and toolchain technologies
url = https://llvm.org/
screenshot = 
builddate = 1566416056
packager = almack <almack@chakralinux.org>
size = 212967424
arch = x86_64
gitrepo = core
gitfolder = llvm
license = custom:University of Illinois/NCSA Open Source License
depend = llvm-libs
depend = perl
optdepend = python-setuptools: for using lit (LLVM Integrated Tester)
makedepend = cmake
makedepend = ninja
makedepend = libffi
makedepend = libedit
makedepend = ncurses
makedepend = libxml2
makedepend = python3-sphinx
makedepend = ocaml=4.08.0
makedepend = ocaml-ctypes
makedepend = ocaml-findlib
makedepend = python3-recommonmark
